> For the complete documentation index, see [llms.txt](https://docs.eralis.live/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.eralis.live/documentation/reference/feature-status.md).

# Feature status

Definitions of terms you'll encounter in the docs and dashboard.

## Implemented

Library editing for eras/entities/sources, command palette, event duplication, version history, scheduled publishing, Help, planner, autosave/save feedback, and human-readable storage values.

## In progress or planned

Undo/redo, custom-fields UI, trash/restore, stronger server-side entitlement enforcement, visibility controls, public-viewer polish, creator analytics, collaboration, comments, richer presentation/graph features, export QA, performance work, security audit, responsive viewer QA, auth lifecycle retesting, billing abstraction, and final application-wide QA.

See **Changelog** for the roadmap-oriented breakdown.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.eralis.live/documentation/reference/feature-status.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
